<?php
/**
 * Possible strings from weather.com, just to have them in the source for
 * localization reasons.
 *
 * $Horde: horde/lib/Block/weatherdotcom_strings.php,v 1.1.2.5 2006/02/21 10:50:47 jan Exp $
 */

_("AM Clouds");
_("AM Light Rain");
_("AM Rain");
_("AM Showers");
_("AM Snow Showers");
_("Clear");
_("Clearing Late");
_("Clouds Early");
_("Cloudy");
_("Fair");
_("Few Showers");
_("Few Snow Showers");
_("Fog");
_("Haze");
_("Heavy T-Storm");
_("Isolated T-Storms");
_("Light Drizzle");
_("Light Rain");
_("Light Rain Early");
_("Light Rain Late");
_("Light Rain Shower");
_("Light Rain with Thunder");
_("Light Snow");
_("Light Snow Shower");
_("Mostly Clear");
_("Mostly Cloudy");
_("Mostly Cloudy and Windy");
_("Mostly Sunny");
_("Partly Cloudy");
_("PM Light Rain");
_("PM Rain");
_("PM Showers");
_("PM Snow");
_("PM Snow Showers");
_("PM Sun");
_("PM T-Storms");
_("Rain");
_("Rain Early");
_("Rain Late");
_("Rain Shower");
_("Rain and Snow");
_("Rain to Snow");
_("Scattered T-Storms");
_("Showers");
_("Showers Early");
_("Showers Late");
_("Showers in the Vicinity");
_("Snow");
_("Snow Shower");
_("Snow Showers");
_("Snow Showers Early");
_("Snow Showers Late");
_("Sunny");
_("T-Storm");
_("T-Storm and Windy");
_("T-Storms");
_("T-Storms Early");
_("Thunder");
_("Wind");
_("Wind Early");
_("Low");
_("Moderate");
_("High");
_("Very High");
_("falling");
_("steady");
_("rising");
